---
Bug-Database: https://github.com/DarwinAwardWinner/ido-completing-read-plus/issues
Bug-Submit: https://github.com/DarwinAwardWinner/ido-completing-read-plus/issues/new
Repository: https://github.com/DarwinAwardWinner/ido-completing-read-plus.git
Repository-Browse: https://github.com/DarwinAwardWinner/ido-completing-read-plus
